NAND_COMMAND_LP(9)

NAME
nand_command_lp - [DEFAULT] Send command to NAND large page device

SYNOPSIS

void nand_command_lp (struct mtd_info * mtd, unsigned command, int column, int page_addr);

ARGUMENTS

mtd MTD device structure

command
    the command to be sent

column
    the column address for this command, -1 if none

page_addr
    the page address for this command, -1 if none

DESCRIPTION

Send command to NAND device. This is the version for the new large page devices We dont have the seperate regions as we have in the small page devices. We must emulate NAND_CMD_READOOB to keep the code compatible.

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.